Skip to content

Instantly share code, notes, and snippets.

@Swader
Last active Aug 29, 2015
Embed
What would you like to do?
Requirements for PIP on ReadTheDocs
Babel==2.0
CommonMark==0.5.4
Jinja2==2.8
MarkupSafe==0.23
PyYAML==3.11
Pygments==2.0.2
Sphinx==1.3.1
sphinxcontrib-phpdomain==0.1.4
alabaster==0.7.6
argh==0.26.1
argparse==1.2.1
docutils==0.12
html5lib==0.999
meld3==0.6.10
pathtools==0.1.2
pytz==2015.4
recommonmark==0.2.0
six==1.5.2
snowballstemmer==1.2.0
sphinx-autobuild==0.5.2
sphinx-rtd-theme==0.1.8
wheel==0.24.0
sphinx-intl==0.9.5
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment